<?xml version="1.0" encoding="UTF-8"?>
<METS_Profile xmlns="http://www.loc.gov/METS_Profile/v2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
              xmlns:METS="http://www.loc.gov/METS/" xmlns:PREMIS="http://www.loc.gov/premis/v3"
              xmlns:xhtml="http://www.w3.org/1999/xhtml"
              xsi:schemaLocation="http://www.loc.gov/METS_Profile/v2 http://www.loc.gov/standards/mets/profile_docs/mets.profile.v2-0.xsd   http://www.loc.gov/METS/      http://www.loc.gov/standards/mets/mets.xsd   http://www.loc.gov/premis/v3    http://www.loc.gov/standards/premis/premis.xsd             http://www.w3.org/1999/xhtml        http://www.w3.org/2002/08/xhtml/xhtml1-strict.xsd"
              STATUS="provisional" REGISTRATION="unregistered">
    <URI LOCTYPE="URL" ASSIGNEDBY="local">http://www.dlcm.ch/xmlns/DLCM_IP_profile.xml</URI>
    <title>DLCM METS Profile for Information Packages</title>
    <abstract>This METS profile describes the structure of the METS document for DLCM IPs. The profile was developed within the
        swissuniversities.ch SUK P-2/P-5 program, Scientific Information, project
        Digital Life Cycle Management. It has been specifically designed for archiving research data. This version supports DUA feature.
    </abstract>
    <date>2022-01-25T10:00:00</date>
    <contact>
        <name ID="http://orcid.org/0000-0002-5618-2670">Hugues CAZEAUX</name>
        <institution>University of Geneva</institution>
        <email>info@dlcm.ch</email>
    </contact>
    <related_profile/>
    <profile_context/>
    <external_schema>
        <name>DataCite Metadata Schema for the Publication and Citation of Research Data. Version 4.4. DataCite e.V.</name>
        <context>DataCite Metadata Schema is the recommended schema for descriptive metadata of research data. It may be supplied inside a
            "METS:mets/METS:dmdSec/METS:mdWrap[@MDTYPE='DC']/METS:xmlData"
            element.
        </context>
    </external_schema>
    <external_schema>
        <name>Simple Dublin Core (DC)</name>
        <URL>http://dublincore.org/schemas/xmls/simpledc20021212.xsd</URL>
        <context>Descriptive metadata may be supplied in Dublin-Core format inside of a
            "METS:mets/METS:dmdSec/METS:mdWrap[@MDTYPE='DC']/METS:xmlData" element.
        </context>
    </external_schema>
    <external_schema>
        <name>Preservation Metadata: Implementation Strategies (PREMIS) 3.0</name>
        <URL>http://www.loc.gov/standards/premis/premis.xsd</URL>
        <context>Used for encoding technical and administrative metadata inside of a
            "METS:mets/METS:amdSec/METS:digiprovMD/METS:mdWrap[@MDTYPE='PREMIS']/METS:xmlData" element.
        </context>
    </external_schema>
    <external_schema>
        <name>DLCM Submission Agreement</name>
        <URL>http://www.dlcm.ch/xmlns/submissionAgreement.xsd</URL>
        <context>The submission agreement specifies the relations between the producer and the archive as it is described in ISO 20652:2006
            (Producer-archive interface -- Methodology abstract standard).
        </context>
    </external_schema>
    <description_rules>
        <xhtml:p>The DataCite Metadata Schema 4.0 is used for descriptive metadata: DataCite Metadata Working Group. (2016). DataCite Metadata
            Schema Documentation for the Publication and Citation of
            Research Data. Version 4.0. DataCite e.V. https://doi.org/10.5438/0012
        </xhtml:p>
        <xhtml:p>It is included using a METS:mdWrap (preferred) or referenced using a METS:mdRef element.</xhtml:p>
        <xhtml:p>The following sub-elements are mandatory:</xhtml:p>
        <xhtml:ul>
            <xhtml:li>identifier</xhtml:li>
            <xhtml:li>creators</xhtml:li>
            <xhtml:li>titles</xhtml:li>
            <xhtml:li>publisher</xhtml:li>
            <xhtml:li>publicationYear</xhtml:li>
            <xhtml:li>resourceType</xhtml:li>
            <xhtml:li>descriptions</xhtml:li>
            <xhtml:li>rightsList</xhtml:li>
            <xhtml:li>dates</xhtml:li>
        </xhtml:ul>
        <xhtml:p>Additional descriptive metadata for specific research fields are referenced using METS:mdRef. This metadata is stored in the
            folder "/metadata" in the DIP, the corresponding schemas in
            "/schemas"
        </xhtml:p>
    </description_rules>
    <controlled_vocabularies/>
    <structural_requirements>
        <metsRootElement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>ID</head>
                    <xhtml:p>The attribute "ID" is optional. A sequentual Integer number is provided by the DLCM OAIS.</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>OBJID</head>
                    <xhtml:p>The attribute "OBJID" is mandatory. It must be the same as the name or ID of the package (the name of the root
                        folder).
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>LABEL</head>
                    <xhtml:p>The attribute "LABEL" is optional. It contains a simple, human-readable title string used to describe the package.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>PROFILE</head>
                    <xhtml:p>The attribute "PROFILE" is mandatory and contains the static URL of the DIP Profile, i.e.
                        "http://www.dlcm.ch/xmlns/DLCM_DIP_profile.xml"
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>Type</head>
                    <xhtml:p>The attribute "TYPE" is mandatory. It is used to identify the OAIS type of the package (DIP) and the content of the
                        package. The content is identified using one of the values of the
                        DataCite Metadata Schema resource types: Audiovisual, Collection, Dataset, Event, Image, InteractiveResource, Model,
                        PhysicalObject, Service, Software, Sound, Text, Workflow, Other
                    </xhtml:p>
                </description>
            </requirement>
        </metsRootElement>
        <metsHdr>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>metsHdr[@ID]</head>
                    <xhtml:p>The attribute "ID" is optional. A sequential Integer number is provided by the DLCM OAIS.</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>metsHdr[@ADMID]</head>
                    <xhtml:p>The attribute "ADMID" is optional. Contains the ID attribute values of the digiprovMD elements within the amdSec of
                        the METS document that contain administrative metadata pertaining
                        to
                        the METS document itself.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>metsHdr[@RECORDSTATUS]</head>
                    <xhtml:p>The attribute "RECORDSTATUS" is optional. Specifies the status of the METS document. Used for internal processing
                        purposes
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>metsHdr[@CREATEDATE]</head>
                    <xhtml:p>The attribute "CREATEDATE" is mandatory. It contains the timestamp of the DIP's creation in the format
                        YYYY-MM-DDThh:mm:ss
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="SHOULD">
                <description>
                    <head>metsHdr[@LASTMODDATE]</head>
                    <xhtml:p>The attribute "LASTMODDATE" is optional, but should be used when the DIP is modified. It is timestamp of this DIP's
                        last modification in the format YYYY-MM-DDThh:mm:ss
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>agent</head>
                    <xhtml:p>At least one "METS:agent" element with the attributes "ROLE='CREATOR'", "TYPE='OTHER'" and "OTHERTYPE='SOFTWARE'" is
                        mandatory. It must contain the element "METS:name" with the name
                        of
                        the software which has been used to create the package. It may contain the element "METS:note" with additional
                        information regarding the agent's activities.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="SHOULD">
                <description>
                    <head>altRecordID</head>
                    <xhtml:p>The METS:altRecordID element is optional. It is recommended to use the DOI as the identifier for the DLCM dataset in
                        the DIP as content of the METS:altRecordID element. If several
                        datasets are included, for each dataset a METS:altRecordID should be created. For the ID attribute, a UUID should be
                        used. The TYPE attribute contains "TYPE='DOI'".
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>metsDocumentID</head>
                    <xhtml:p>The METS:metsDocumentID element is optional. It is recommended to use the value of the mets root element attribute
                        OBJID as element value. For the the ID attribute, a UUID should be
                        used. The TYPE attribute contains "TYPE='UUID'".
                    </xhtml:p>
                </description>
            </requirement>
        </metsHdr>
        <!-- DLCM descriptive metadata -->
        <dmdSec>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>General</head>
                    <xhtml:p>At least one METS:dmdSec element must be used. Multiple elements are recommended if there are e.g. translations of
                        the same document, if there are multiple versions delivered by
                        different instances (e.g. the submitting body or the archive), or if there are multiple components that need to be
                        described individually. The DataCite Metadata Schema is used for
                        descriptive
                        metadata.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>dmdSec[@ID]</head>
                    <xhtml:p>The attribute "ID" is mandatory. A sequential Integer number is provided by the DLCM OAIS.</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>dmdSec[@STATUS]</head>
                    <xhtml:p>The attribute "STATUS" is mandatory. The attribute values can be "CURRENT" or "SUPERSEDED". "SUPERSEDED" must be
                        used if there are multiple version to indicate all superseded
                        versions.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST NOT">
                <description>
                    <head>dmdSec[@GROUPID]</head>
                    <xhtml:p>The attribute "GROUPID" is not required.</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST NOT">
                <description>
                    <head>dmdSec[@ADMID]</head>
                    <xhtml:p>The attribute "ADMID" is not required.</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST NOT">
                <description>
                    <head>dmdSec[@CREATED]</head>
                    <xhtml:p>The attribute "CREATED" is not required.</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="SHOULD">
                <description>
                    <head>mwWrap</head>
                    <xhtml:p>At least one METS:mdWrap element should be used as subelement of METS:dmdSec. Alternatively, METS:mdRef can be used,
                        but is not recommended. It is the standard element that should be
                        used for descriptive
                        metadata of a DLCM research data object. It must contain the attributes "MDTYPE = 'OTHER'" and "OTHERMDTYPE = 'DataCite'
                        (see below). As subelements it must contain either
                        one or several
                        METS:xmlData elements or one METS:binData element. METS:xmlData and METS:binData are mutually exclusive.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>mwWrap[@ID]</head>
                    <xhtml:p>The attribute "ID" of the METS:mdWrap element is mandatory. A sequential Integer number is provided by the DLCM
                        OAIS.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>mwWrap[@MDTYPE]</head>
                    <xhtml:p>The attribute "MDTYPE" of the METS:mdWrap element is mandatory. The attribute value is "OTHER".</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>mwWrap[@OTHERMDTYPE]</head>
                    <xhtml:p>The attribute "OTHERMDTYPE" of the METS:mdWrap element is mandatory. The attribute value is "DataCite".</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>mwWrap[@MDTYPEVERSION]</head>
                    <xhtml:p>The attribute "MDTYPEVERSION" of the METS:mdWrap element is optional. The attribute value contains the version of
                        the used DataCite schema.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>mwWrap[@MIMETYPE]</head>
                    <xhtml:p>The attribute "MIMETYPE" of the METS:mdWrap element is mandatory. The attribute value contains "application/xml".
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>mwWrap[@SIZE]</head>
                    <xhtml:p>The attribute "SIZE" of the METS:mdWrap element is optional. It contains the size of the wrapped content in Bytes.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>mwWrap[@CREATED]</head>
                    <xhtml:p>The attribute "CREATED" of the METS:mdWrap element is mandatory. It contains the timestamp of the descriptive
                        metadata in the format YYYY-MM-DDThh:mm:ss
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>mwWrap[@CHECKSUM]</head>
                    <xhtml:p>The attribute "CHECKSUM" of the METS:mdWrap element is mandatory. It contains the checksum of the wrapped content,
                        e.g. an MD5 value
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>mwWrap[@CHECKSUMTYPE]</head>
                    <xhtml:p>The attribute "CHECKSUMTYPE" of the METS:mdWrap element is mandatory. It specifies the checksum algorithm used to
                        produce the value contained in the CHECKSUM attribute. CHECKSUMTYPE
                        must
                        contain one of the following values: "Adler-32", "CRC32", "HAVAL", "MD5", "MNP", "SHA-1", "SHA-256", "SHA-384",
                        "SHA-512", "TIGER", "WHIRLPOOL".
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>mwWrap[@LABEL]</head>
                    <xhtml:p>The attribute "LABEL" of the METS:mdWrap element is optional. It provides a label to display to the viewer of the
                        METS document identifying the metadata.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="SHOULD">
                <description>
                    <head>xmlData</head>
                    <xhtml:p>Either one or several METS:xmlData elements or one METS:binData element must be used as must be used as subelement
                        of mdWrap. Whenever possible, METS:xmlData should be used.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="SHOULD NOT">
                <description>
                    <head>binData</head>
                    <xhtml:p>The METS:binData element as subelement of mdWrap is not recommended. However, it may be needed by systems that are
                        external of the DPS.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>DataCite descriptive metadata (datacite:resource)</head>
                    <xhtml:p>If the DMD section contains one or more METS:mdWrap[@MDTYPE = 'OTHER'][@MDOTHERTYPE = 'DataCite'], it has to contain
                        one valid datacite:resource element within a "/METS:xmlData"
                        element.
                    </xhtml:p>
                    <xhtml:p>The DataCite Metadata Schema 4.0 is used for descriptive metadata: DataCite Metadata Working Group. (2016). DataCite
                        Metadata Schema Documentation for the Publication and Citation
                        of
                        Research Data. Version 4.0. DataCite e.V. https://doi.org/10.5438/0012
                    </xhtml:p>
                    <xhtml:p>The following sub-elements are mandatory:</xhtml:p>
                    <xhtml:ul>
                        <xhtml:li>datacite:identifier</xhtml:li>
                        <xhtml:li>datacite:creators</xhtml:li>
                        <xhtml:li>datacite:titles</xhtml:li>
                        <xhtml:li>datacite:publisher</xhtml:li>
                        <xhtml:li>datacite:publicationYear</xhtml:li>
                        <xhtml:li>datacite:resourceType</xhtml:li>
                        <xhtml:li>datacite:descriptions</xhtml:li>
                        <xhtml:li>datacite:rightsList</xhtml:li>
                        <xhtml:li>datacite:dates</xhtml:li>
                    </xhtml:ul>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>datacite:identifier</head>
                    <xhtml:p>The datacite:identifier element is mandatory. It must contain as value a persistent identifier that identifies a
                        resource. Currently, only DOI is allowed.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>datacite:identifier identifierType</head>
                    <xhtml:p>The attribute identifierType of the datacite:identifier element is mandatory. It must contain 'DOI' as value.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>datacite:creators</head>
                    <xhtml:p>The datacite:creators element is mandatory. It must contain at least one datacite:creator sub-element.</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>datacite:creator</head>
                    <xhtml:p>At least one datacite:creator element must be used as sub-element of the datacite:creators element. It describes the
                        main researchers involved working on the data, or the authors of
                        the
                        publication in priority order. May be a corporate/institutional or personal name. It contains the sub-elements
                        datacite:creatorName (mandatory), and optionally the sub-elements
                        datacite:familyName, datacite:givenName, datacite:nameIdentifier and datacite:affiliation. See the DataCite metadata
                        schema for their description.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>datacite:creatorName</head>
                    <xhtml:p>One datacite:creatorName element must be used as sub-element of the datacite:creators element. Contains the name of
                        the creator as a value and cannot be empty. May be a
                        corporate/institutional or personal name. The personal name format should be: family, given. Non-roman names may be
                        transliterated according to the ALA-LC schemes
                        (http://www.loc.gov/catdir/cpso/roman.html).
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:familyName</head>
                    <xhtml:p>The datacite:familyName element is optional. It is used as sub-element of the datacite:creators element and contains
                        the surname or last name of the creator.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:givenName</head>
                    <xhtml:p>The datacite:givenName element is optional. It is used as sub-element of the datacite:creators element and contains
                        the personal or first name of the creator.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:nameIdentifier</head>
                    <xhtml:p>The datacite:nameIdentifier element is optional and contains a name identifier. It is used as sub-element of the
                        datacite:creators element. If used, the attribute
                        nameIdentifierScheme
                        must be specified and the attribute schemeURI should be given.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:affiliation</head>
                    <xhtml:p>The datacite:affiliation element is optional. It is used as sub-element of the datacite:creators element and
                        contains the organisational or institutional affiliation of the
                        creator.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>datacite:titles</head>
                    <xhtml:p>The datacite:titles element is mandatory. It must contain at least one datacite:title sub-element.</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>datacite:title</head>
                    <xhtml:p>At least one datacite:title element must be used as sub-element of the datacite:titles element. It must not be
                        empty. It contains a name or title by which a resource is known. The
                        attribute titleType is optional and describes the type of the title. It should not be used if the title is the main
                        title; otherwise, one of the controlled list values 'AlternativeTitle',
                        'Subtitle', 'TranslatedTitle', 'Other' should be used. The xml:lang attribute is optional and denotes an attribute whose
                        value is a language code for the natural language of the
                        title.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>datacite:publisher</head>
                    <xhtml:p>The datacite:publisher element is mandatory. One datacite:publisher element must be used. It contains he name of the
                        entity that holds, archives, publishes, prints, distributes,
                        releases, issues, or produces the resource. This property will be used to formulate the citation, so consider the
                        prominence of the role. In the case of datasets, "publish" is understood
                        to mean
                        making the data available to the community of researchers.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>datacite:publicationYear</head>
                    <xhtml:p>The datacite:publicationYear element is mandatory. One datacite:publicationYear element must be used. It contains
                        the year when the data is made publicly available. If an embargo
                        period
                        has been in effect, use the date when the embargo period ends. In the case of datasets, "publish" is understood to mean
                        making the data available on a specific date to the community
                        of
                        researchers. If there is no standard publication year value, use the date that would be preferred from a citation
                        perspective. Format: YYYY
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>datacite:resourceType</head>
                    <xhtml:p>
                        The datacite:resourceType element is mandatory. One datacite:resourceType element must be used. It contains the type of a
                        resource. You may enter an additional free text
                        description. The format
                        is open, but the preferred format is a single term of some detail so that a pair can be formed with the sub-property.
                        Text formats can be free‐text OR terms from
                        the CASRAI Publications resource
                        type list (http://dictionary.casrai.org/Output_Types). Examples:
                        <xhtml:ul>
                            <xhtml:li>Dataset/Census Data, where 'Dataset' is resourceTypeGeneral value and 'Census Data' is ResourceType
                                value.
                            </xhtml:li>
                            <xhtml:li>Text/Conference Abstract, where 'Text' is resourceTypeGeneral value and 'Conference Abstract' is
                                resourceType value aligned with CASRAI Publications term.
                            </xhtml:li>
                        </xhtml:ul>
                        The attribute resourceTypeGeneral is mandatory. It contains the general type of a resource. One of the following
                        controlled list values must be used:
                        <xhtml:ul>
                            <xhtml:li>Audiovisual</xhtml:li>
                            <xhtml:li>Collection</xhtml:li>
                            <xhtml:li>Dataset</xhtml:li>
                            <xhtml:li>Event</xhtml:li>
                            <xhtml:li>Image</xhtml:li>
                            <xhtml:li>InteractiveResource</xhtml:li>
                            <xhtml:li>Model</xhtml:li>
                            <xhtml:li>PhysicalObject</xhtml:li>
                            <xhtml:li>Service</xhtml:li>
                            <xhtml:li>Software</xhtml:li>
                            <xhtml:li>Sound</xhtml:li>
                            <xhtml:li>Text</xhtml:li>
                            <xhtml:li>Workflow</xhtml:li>
                            <xhtml:li>Other</xhtml:li>
                        </xhtml:ul>
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>datacite:descriptions</head>
                    <xhtml:p>The datacite:descriptions element is mandatory. It must contain at least one datacite:description sub-element.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>datacite:description</head>
                    <xhtml:p>At least one datacite:description element must be used as sub-element of the datacite:descriptions element. It must
                        not be empty. It contains all additional information that does
                        not fit
                        in any of the other categories. May be used for technical information. It is a best practice to supply a description.
                        Paragraphs may be grouped by sub-elements datacite:br. The
                        attribute
                        descriptionType is mandatory and describes the type of the description. One of the controlled list values 'Abstract',
                        'Methods', 'SeriesInformation', 'TableOfContents',
                        'TechnicalInfo' or 'Other'
                        must be used. The xml:lang attribute is optional and denotes an attribute whose value is a language code for the natural
                        language of the title.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:description br</head>
                    <xhtml:p>To group paragraphs, datacite:br elements may be used as sub-elements of a datacite:description element. The format
                        is open.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>datacite:rightsList</head>
                    <xhtml:p>The datacite:rightsList element is mandatory. It must contain at least one datacite:rights sub-element.</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>datacite:rights</head>
                    <xhtml:p>At least one datacite:rights element must be used as sub-element of the datacite:rightsList element. It must not be
                        empty and contains free text. Provide a rights management
                        statement for
                        the resource or reference a service providing such information. Include embargo information if applicable. Use the
                        complete title of a license and include version information
                        if applicable.
                        Example: 'Creative Commons Attribution 3.0 Germany License'. The rightsURI attribute is optional and contains the URI of
                        the License. Example:
                        'rightsURI="http://creativecommons.org/licenses/by/3.0/de/deed.en"'
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>datacite:dates</head>
                    <xhtml:p>The datacite:dates element is mandatory. It must contain at least one datacite:date sub-element.</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>datacite:date</head>
                    <xhtml:p>At least one datacite:date element must be used as sub-element of the datacite:dates element. The datacite:date
                        element describe different dates relevant to the work. Format: YYYY,
                        YYYY-MM-DD, YYYY-MM-DDThh:mm:ssTZD or any other format or level of granularity described in W3CDTF. For depicting date
                        ranges, use RKMS-ISO8601 standard. Example: '2015-10-01/2015-11-04'.
                        The
                        dateType attribute is mandatory. Allowed controlled list values: 'Accepted', 'Available', 'Copyrighted', 'Collected',
                        'Created', 'Issued', 'Submitted', 'Updated', or 'Valid'. See
                        Appendix 1 of
                        https://doi.org/10.5438/0012 for exact definitions. For discovery, 'Created' and 'Submitted' are recommended.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>datacite:formats</head>
                    <xhtml:p>The datacite:formats element is mandatory. It must contain at least one datacite:format sub-element.</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>datacite:format</head>
                    <xhtml:p>At least one datacite:format element must be used as sub-element of the datacite:formats element. It describes the
                        technical format of the resource. Use file extension or MIME type
                        where
                        possible, e.g., PDF, XML, MPG or application/pdf, text/xml, video/mpeg.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:subjects</head>
                    <xhtml:p>The datacite:subjects element and its datacite:subject sub-elements are optional. It is used for subjects describing
                        the resource. For exact definition, see DataCite Metadata Schema
                        for
                        the Publication and Citation of Research Data. Version 4.0, https://schema.datacite.org
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:contributors</head>
                    <xhtml:p>The datacite:contributors element and its datacite:contributor sub-elements are optional. It describes the
                        institutions or persons responsible for collecting, creating, or otherwise
                        contributing to the developement of the dataset. For exact definition, see DataCite Metadata Schema for the Publication
                        and Citation of Research Data. Version 4.0,
                        https://schema.datacite.org
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:language</head>
                    <xhtml:p>The datacite:language element is optional. Its content describes the primary language of the resource. Allowed
                        values are taken from IETF BCP 47, ISO 639-1 language codes
                        (two-character
                        codes).
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:alternateIdentifiers</head>
                    <xhtml:p>The datacite:alternateIdentifiers element and its datacite:alternateIdentifier sub-elements are optional. It may be
                        used to specify an identifier or identifiers other than the
                        primary
                        identifier applied to the resource being registered. For exact definition, see DataCite Metadata Schema for the
                        Publication and Citation of Research Data. Version 4.0,
                        https://schema.datacite.org
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:relatedIdentifiers</head>
                    <xhtml:p>The datacite:relatedIdentifiers element and its datacite:relatedIdentifier sub-elements are optional. It may be used
                        to describe identifiers of related resources and the
                        relationship of
                        the resource being registered (A) and the related resource (B). For exact definition, see DataCite Metadata Schema for
                        the Publication and Citation of Research Data.
                        Version 4.0,
                        https://schema.datacite.org
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:sizes</head>
                    <xhtml:p>The datacite:sizes element and its datacite:size sub-elements are optional. It is used to describe unstructured size
                        information about the resource.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:version</head>
                    <xhtml:p>The datacite:version element is optional. It is used to describe the version number of the resource. If the primary
                        resource has changed the version number increases. Register a new
                        identifier for a major version change. Individual stewards need to determine which are major vs. minor versions. May be
                        used in conjunction with properties datacite:alternateIdentifier and
                        datacite:relatedIdentifier to indicate various information updates. May be used in conjunction with property
                        datacite:description to indicate the nature and file/record range of
                        datacite:version.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:geoLocations</head>
                    <xhtml:p>The datacite:geoLocations element is optional. It encloses one or several datacite:geoLocation sub-elements that
                        describe spatial regions or named places where the data was gathered
                        or
                        about which the data is focused.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:geoLocation</head>
                    <xhtml:p>One or several datacite:geoLocation elements can be used as sub-elements of datacite:geoLocations to describe
                        spatial regions or named places where the data was gathered or about
                        which
                        the data is focused. The property may be repeated to indicate several different locations. A datacite:geoLocation element
                        may either enclose a datacite:geoLocationPlace, a
                        datacite:geoLocationPoint, a datacite:geoLocationBox or a datacite:geoLocationPolygon sub-element. For the exact
                        definition of these sub-elements, see DataCite Metadata Schema for the
                        Publication and Citation of Research Data. Version 4.0, https://schema.datacite.org
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:fundingReferences</head>
                    <xhtml:p>The datacite:fundingReferences element is optional. It encloses one or several datacite:fundingReference
                        sub-elements that provide information about financial support (funding) for
                        the
                        resource being registered. It is a best practice to supply funding information when financial support has been received.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:fundingReference</head>
                    <xhtml:p>One or several datacite:fundingReference elements can be used as sub-elements of datacite:fundingReferences to
                        provide information about financial support (funding) for the resource
                        being registered. It is a best practice to supply funding information when financial support has been received. If
                        datacite:fundingReference is used, datacite:funderName must be used as
                        its
                        sub-element. In addition, datacite:funderIdentier, datacite:awardNumber and datacite:awardTitle may be used as further
                        sub-elements.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:funderName</head>
                    <xhtml:p>If the datacite:funderReference element is used, one datacite:funderName element must be specified as its
                        sub-element. Its content describes the name of the funding provider.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:funderIdentifier</head>
                    <xhtml:p>
                        One datacite:funderIdentifier element may be used as sub-element of datacite:funderReference.
                        Its content uniquely identifies a funding entity, according to various types described
                        in its
                        attribute funderIdentifierType. The attribute funderIdentifierType is mandatory if
                        datacite:funderIdentifier is used. The following controlled list values are allowed:
                        <xhtml:ul>
                            <xhtml:li>ISNI</xhtml:li>
                            <xhtml:li>GRID</xhtml:li>
                            <xhtml:li>Crossref Funder ID</xhtml:li>
                            <xhtml:li>Other</xhtml:li>
                        </xhtml:ul>
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:awardNumber</head>
                    <xhtml:p>One datacite:awardNumber element may be used as sub-element of datacite:funderReference.
                        Its content describes the code assigned by the funder to a sponsored award (grant). The
                        attribute
                        awardURI is optional and contains the URI leading to a page provided by the funder
                        for more information about the award (grant).
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>datacite:awardTitle</head>
                    <xhtml:p>One datacite:awardTitle element may be used as sub-element of datacite:funderReference.
                        Its content describes the human readable title of the award (grant).
                    </xhtml:p>
                </description>
            </requirement>
            <requirement>
                <description>
                    <head>Other metadata schemas</head>
                    <xhtml:p>For any other DMD section type, there exist no restrictions.</xhtml:p>
                </description>
            </requirement>
        </dmdSec>
        <!-- DLCM administrative metadata -->
        <amdSec>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>General</head>
                    <xhtml:p>One METS:amdSec element must be used. The AMD section contains one or more "METS:digiprovMD" elements.</xhtml:p>
                    <xhtml:p>A single "METS:digiprovMD" element must contain exactly one
                        "METS:mdWrap[@MDTYPE='PREMIS']/METS:xmlData/PREMIS:premis[@version='3.0']" element, which in turn contains
                        "PREMIS:object"
                        elements, followed by "PREMIS:event" and by PREMIS:agent elements.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>ID</head>
                    <xhtml:p>The attribute "ID" is mandatory. A sequential Integer number is provided by the DLCM OAIS.</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>digiprovMD</head>
                    <xhtml:p>One or more "METS:digiprovMD" elements must be used.</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>digiprovMD[@ID]</head>
                    <xhtml:p>The attribute "ID" is mandatory. A sequential Integer number is provided by the DLCM OAIS.</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>digiprovMD[@STATUS]</head>
                    <xhtml:p>The attribute "STATUS" is mandatory. It indicates the status of this metadata. One of the two values "current",
                        "superseded" must be used.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="SHOULD">
                <description>
                    <head>digiprovMD[@GROUPID]</head>
                    <xhtml:p>The attribute "GROUPID" is optional. A sequential Integer number is provided by the DLCM OAIS.</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST NOT">
                <description>
                    <head>digiprovMD[@CREATED]</head>
                    <xhtml:p>The attribute "CREATED" is not used.</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>mdWrap</head>
                    <xhtml:p>Exactly one METS:mdWrap element should be used as subelement of METS:digiprovMD. Alternatively, METS:mdRef can be
                        used, but is not recommended.
                        As subelement it must contain exactly one
                        METS:xmlData element.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>mwWrap[@ID]</head>
                    <xhtml:p>The attribute "ID" of the METS:mdWrap element is mandatory. A sequential Integer number is provided by the DLCM
                        OAIS.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>mwWrap[@MDTYPE]</head>
                    <xhtml:p>The attribute "MDTYPE" of the METS:mdWrap element is mandatory. The attribute value is "PREMIS".</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST NOT">
                <description>
                    <head>mwWrap[@OTHERMDTYPE]</head>
                    <xhtml:p>The attribute "OTHERMDTYPE" is not used.</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>mwWrap[@MDTYPEVERSION]</head>
                    <xhtml:p>The attribute "MDTYPEVERSION" of the METS:mdWrap element is optional. The attribute value contains the version of
                        the used PREMIS Schema.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>mwWrap[@MIMETYPE]</head>
                    <xhtml:p>The attribute "MIMETYPE" of the METS:mdWrap element is mandatory. The attribute value contains "application/xml".
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>mwWrap[@SIZE]</head>
                    <xhtml:p>The attribute "SIZE" of the METS:mdWrap element is optional. It contains the size of the wrapped content in Bytes.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>mwWrap[@CREATED]</head>
                    <xhtml:p>The attribute "CREATED" of the METS:mdWrap element is mandatory. It contains the timestamp of the PREMIS metadata in
                        the format YYYY-MM-DDThh:mm:ss
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>mwWrap[@CHECKSUM]</head>
                    <xhtml:p>The attribute "CHECKSUM" of the METS:mdWrap element is mandatory. It contains the checksum of the wrapped content,
                        e.g. an MD5 value
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>mwWrap[@CHECKSUMTYPE]</head>
                    <xhtml:p>The attribute "CHECKSUMTYPE" of the METS:mdWrap element is mandatory. It specifies the checksum algorithm used to
                        produce the value contained in the CHECKSUM attribute. CHECKSUMTYPE
                        must
                        contain one of the following values: "Adler-32", "CRC32", "HAVAL", "MD5", "MNP", "SHA-1", "SHA-256", "SHA-384",
                        "SHA-512", "TIGER", "WHIRLPOOL".
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>mwWrap[@LABEL]</head>
                    <xhtml:p>The attribute "LABEL" of the METS:mdWrap element is optional. It provides a label to display to the viewer of the
                        METS document identifying the metadata.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="SHOULD">
                <description>
                    <head>xmlData</head>
                    <xhtml:p>Exactly one or several METS:xmlData element must be used as subelement of mdWrap.</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST NOT">
                <description>
                    <head>binData</head>
                    <xhtml:p>The METS:binData element is not used.</xhtml:p>
                </description>
            </requirement>
            <!-- PREMIS part -->
            <requirement REQLEVEL="MUST">
                <description>
                    <head>PREMIS metadata (PREMIS:premis)</head>
                    <xhtml:p>One PREMIS:premis[@version='3.0']" element must be used within the "METS:mdWrap[@MDTYPE='PREMIS']/METS:xmlData"
                        element of METS:admSec
                    </xhtml:p>
                    <xhtml:p>The PREMIS Schema 3.0 is used, see https://www.loc.gov/standards/premis/v3/index.html and
                        https://www.loc.gov/standards/premis/premis.xsd
                    </xhtml:p>
                    <xhtml:p>The following sub-elements are mandatory:</xhtml:p>
                    <xhtml:ul>
                        <xhtml:li>premis:object</xhtml:li>
                    </xhtml:ul>
                    <xhtml:p>The following sub-elements are optional</xhtml:p>
                    <xhtml:ul>
                        <xhtml:li>premis:event</xhtml:li>
                        <xhtml:li>premis:agent</xhtml:li>
                    </xhtml:ul>
                    <xhtml:p>premis:rights is not used, because rights are handled on the descriptive metadata level in DataCite.</xhtml:p>
                </description>
            </requirement>
            <!-- PREMIS objects -->
            <requirement REQLEVEL="MUST">
                <description>
                    <head>PREMIS objects (PREMIS:object)</head>
                    <xhtml:p>At least one PREMIS:object must be used.</xhtml:p>
                    <xhtml:p>DLCM uses PREMIS Objects on the level of Intellectual Entity
                        ("PREMIS:object[@xsi:type='premis:intellectualEntity']"),
                        File ("PREMIS:object[@xsi:type='premis:file']"), and only to some
                        small extent on the level of Bitstream
                        ("PREMIS:object[@xsi:type='premis:bitstream']"). Representation seems to be concept that is difficult to apply to
                        research data;
                        therefore it is not used.
                    </xhtml:p>
                    <xhtml:p>The mandatory elements within all "PREMIS:object" element are:</xhtml:p>
                    <xhtml:ul>
                        <xhtml:li>"PREMIS:objectIdentifier/PREMIS:objectIdentifierType"</xhtml:li>
                        <xhtml:li>"PREMIS:objectIdentifier/PREMIS:objectIdentifierValue"</xhtml:li>
                    </xhtml:ul>
                    <xhtml:p>The mandatory elements within PREMIS file object ("PREMIS:object[@xsi:type='premis:file']") are</xhtml:p>
                    <xhtml:ul>
                        <xhtml:li>PREMIS:objectCharacteristics</xhtml:li>
                    </xhtml:ul>
                    <xhtml:p>The mandatory elements within PREMIS bitstream object ("PREMIS:object[@xsi:type='premis:bitstream']") are</xhtml:p>
                    <xhtml:ul>
                        <xhtml:li>PREMIS:objectCharacteristics</xhtml:li>
                    </xhtml:ul>
                </description>
            </requirement>
            <requirement REQLEVEL="SHOULD">
                <description>
                    <head>PREMIS objectIdentifierType and objectIdentifierValue for an Intellectual Entity object</head>
                    <xhtml:p>For an Intellectual Entity object, DLCM recommends to use the value "DOI" for
                        "PREMIS:objectIdentifier/PREMIS:objectIdentifierType",
                        and the DOI of the stored IP itself as value for
                        "PREMIS:objectIdentifier/PREMIS:objectIdentifierValue".
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>PREMIS objectIdentifierType and objectIdentifierValue for File and Bitstream objects</head>
                    <xhtml:p>For File and Bitstream objects, the value "local" must be used for
                        "PREMIS:objectIdentifier/PREMIS:objectIdentifierType",
                        and a sequential Integer number that references the object in the
                        METS:xml as value for
                        "PREMIS:objectIdentifier/PREMIS:objectIdentifierValue".
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>PREMIS file object characteristics</head>
                    <xhtml:p>At least one PREMIS:objectCharacteristics element must be used within "PREMIS:object[@xsi:type='premis:file'].
                    </xhtml:p>
                    <xhtml:p>The mandatory elements within "PREMIS:objectCharacteristics" are:</xhtml:p>
                    <xhtml:ul>
                        <xhtml:li>PREMIS:format</xhtml:li>
                    </xhtml:ul>
                    <xhtml:p>The elements recommended by DLCM within "PREMIS:objectCharacteristics" are:</xhtml:p>
                    <xhtml:ul>
                        <xhtml:li>PREMIS:fixity</xhtml:li>
                        <xhtml:li>PREMIS:size</xhtml:li>
                        <xhtml:li>PREMIS:objectCharacteristicsExtension</xhtml:li>
                    </xhtml:ul>
                    <xhtml:p>The elements within "PREMIS:objectCharacteristics" that are beyond scope of the current DLCM implementation, but
                        that can be added, are:
                    </xhtml:p>
                    <xhtml:ul>
                        <xhtml:li>PREMIS:compositionLevel</xhtml:li>
                        <xhtml:li>PREMIS:creatingApplication</xhtml:li>
                        <xhtml:li>PREMIS:inhibitors</xhtml:li>
                    </xhtml:ul>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>PREMIS bitstream object characteristics</head>
                    <xhtml:p>At least one PREMIS:objectCharacteristics element must be used within
                        "PREMIS:object[@xsi:type='premis:bitstream'].
                    </xhtml:p>
                    <xhtml:p>The mandatory elements within "PREMIS:objectCharacteristics" are:</xhtml:p>
                    <xhtml:ul>
                        <xhtml:li>PREMIS:format</xhtml:li>
                    </xhtml:ul>
                    <xhtml:p>The elements recommended by DLCM within "PREMIS:objectCharacteristics" are:</xhtml:p>
                    <xhtml:ul>
                        <xhtml:li>PREMIS:fixity</xhtml:li>
                        <xhtml:li>PREMIS:size</xhtml:li>
                        <xhtml:li>PREMIS:objectCharacteristicsExtension</xhtml:li>
                    </xhtml:ul>
                    <xhtml:p>The elements within "PREMIS:objectCharacteristics" that are beyond scope of the current DLCM implementation, but
                        that can be added, are:
                    </xhtml:p>
                    <xhtml:ul>
                        <xhtml:li>PREMIS:compositionLevel</xhtml:li>
                        <xhtml:li>PREMIS:creatingApplication</xhtml:li>
                        <xhtml:li>PREMIS:inhibitors</xhtml:li>
                    </xhtml:ul>
                </description>
            </requirement>
            <requirement REQLEVEL="SHOULD">
                <description>
                    <head>DLCM PREMIS:objectCharacteristicsExtension</head>
                    <xhtml:p>The sub-elements of PREMIS:objectCharacteristicsExtension can be chosen freely to include
                        additional object characteristics not covered by PREMIS, for instance format-specific metadata.
                        DLCM uses the PREMIS:objectCharacteristicsExtension to store the compliance level determined by the
                        DLCM architecture. It adds the following two sub-elements:
                    </xhtml:p>
                    <xhtml:ul>
                        <xhtml:li>dlcm:compliance, including an integer compliance value (1-3)</xhtml:li>
                        <xhtml:li>dlcm:compliance_date, including the timestamp when compliance was determined</xhtml:li>
                    </xhtml:ul>
                    <xhtml:p>DLCM my add further XML outputs as sub-elements of PREMIS:objectCharacteristicsExtension, e.g.
                        the output generated from file identification tools such as FITS.
                    </xhtml:p>
                </description>
            </requirement>
            <!-- PREMIS Events -->
            <requirement REQLEVEL="SHOULD">
                <description>
                    <head>PREMIS events (PREMIS:event)</head>
                    <xhtml:p>PREMIS:event elements are optional. DLCM recommends to use them.</xhtml:p>
                    <xhtml:p>If PREMIS:event is used, the following sub-elements are mandatory:</xhtml:p>
                    <xhtml:ul>
                        <xhtml:li>"PREMIS:eventIdentifier/PREMIS:eventIdentifierType"</xhtml:li>
                        <xhtml:li>"PREMIS:eventIdentifier/PREMIS:eventIdentifierValue"</xhtml:li>
                        <xhtml:li>"PREMIS:eventType"</xhtml:li>
                        <xhtml:li>"PREMIS:eventDateTime"</xhtml:li>
                    </xhtml:ul>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>PREMIS eventIdentifierType</head>
                    <xhtml:p>
                        DLCM recommends to use 'UUID' as value for "PREMIS:eventIdentifier/PREMIS:eventIdentifierType"
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>PREMIS eventIdentifierValue</head>
                    <xhtml:p>
                        DLCM recommends to use an UUID as value for "PREMIS:eventIdentifier/PREMIS:eventIdentifierValue". The UUID
                        should be generated by the software that creates the event.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>PREMIS eventType</head>
                    <xhtml:p>PREMIS recommends to use one the follow values for the "PREMIS:eventType" element</xhtml:p>
                    <xhtml:ul>
                        <xhtml:li>capture</xhtml:li>
                        <xhtml:li>compression</xhtml:li>
                        <xhtml:li>creation</xhtml:li>
                        <xhtml:li>decompression</xhtml:li>
                        <xhtml:li>deletion</xhtml:li>
                        <xhtml:li>digital signature generation</xhtml:li>
                        <xhtml:li>digital signature validation</xhtml:li>
                        <xhtml:li>dissemination</xhtml:li>
                        <xhtml:li>filename change</xhtml:li>
                        <xhtml:li>fixity check</xhtml:li>
                        <xhtml:li>forensic feature analysis</xhtml:li>
                        <xhtml:li>format identification</xhtml:li>
                        <xhtml:li>information package creation</xhtml:li>
                        <xhtml:li>information package merging</xhtml:li>
                        <xhtml:li>information package splitting</xhtml:li>
                        <xhtml:li>ingestion</xhtml:li>
                        <xhtml:li>ingestion start</xhtml:li>
                        <xhtml:li>ingestion end</xhtml:li>
                        <xhtml:li>message digest calculation</xhtml:li>
                        <xhtml:li>migration</xhtml:li>
                        <xhtml:li>normalization</xhtml:li>
                        <xhtml:li>quarantine</xhtml:li>
                        <xhtml:li>validation</xhtml:li>
                        <xhtml:li>virus check</xhtml:li>
                    </xhtml:ul>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>PREMIS eventDateTime</head>
                    <xhtml:p>A date and time must be specified in UTC format as value for "PREMIS:eventDateTime"</xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>PREMIS eventDetailInformation/eventDetail</head>
                    <xhtml:p>
                        Additional information about the event may be added as free-text value of the element
                        "PREMIS:eventDetailInformation/PREMIS:eventDetail". DLCM recommends against using the
                        "PREMIS:eventDetailInformation/PREMIS:eventDetailExtension" container element.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="SHOULD NOT">
                <description>
                    <head>PREMIS eventDetailInformation/eventDetailExtension</head>
                    <xhtml:p>
                        DLCM recommends against using the "PREMIS:eventDetailInformation/PREMIS:eventDetailExtension"
                        container element.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="SHOULD">
                <description>
                    <head>PREMIS eventOutcomeInformation/eventOutcome</head>
                    <xhtml:p>
                        DLCM recommends to use a coded, standardized way of representing the outcome of an Event in terms of
                        terms of success, partial success, or failure, that is useful for machine processing
                        and reporting.
                        The value should be recorded in the element "PREMIS:eventOutcomeInformation/PREMIS:eventOutcome". The
                        element "PREMIS:eventOutcomeInformation/PREMIS:eventOutcomeDetailExtension"
                        should not be used.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="SHOULD NOT">
                <description>
                    <head>PREMIS eventOutcomeInformation/eventOutcomeDetailExtension</head>
                    <xhtml:p>
                        The element "PREMIS:eventOutcomeInformation/PREMIS:eventOutcomeDetailExtension" should not be used.
                    </xhtml:p>
                </description>
            </requirement>
            <!-- PREMIS agents -->
            <requirement REQLEVEL="SHOULD">
                <description>
                    <head>PREMIS agents (PREMIS:agent)</head>
                    <xhtml:p>PREMIS:agent elements are optional. DLCM recommends to use them.</xhtml:p>
                    <xhtml:p>If PREMIS:agent is used, the following sub-elements are mandatory:</xhtml:p>
                    <xhtml:ul>
                        <xhtml:li>"PREMIS:agentIdentifier/PREMIS:agentIdentifierType"</xhtml:li>
                        <xhtml:li>"PREMIS:agentIdentifier/PREMIS:agentIdentifierValue"</xhtml:li>
                    </xhtml:ul>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>PREMIS agentIdentifier/agentIdentifierType</head>
                    <xhtml:p>
                        DLCM uses an internal, automated identifier as the primary identifier in order to ensure that
                        identifiers are unique and usable by the repository. Therefore, the value 'local' must be
                        used
                        as value for the element "PREMIS:agentIdentifier/PREMIS:agentIdentifierType".
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>PREMIS agentIdentifier/agentIdentifierValue</head>
                    <xhtml:p>
                        DLCM uses an internal, automated identifier as the primary identifier in order to ensure that
                        identifiers are unique and usable by the repository.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="SHOULD">
                <description>
                    <head>PREMIS agentName</head>
                    <xhtml:p>
                        A text string can be used as value of "PREMIS:agentName" to identify an Agent. Possible values
                        are e.g. 'DLCM', 'PRONOM', 'FITS', ...
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="SHOULD">
                <description>
                    <head>PREMIS agentType</head>
                    <xhtml:p>
                        DLCM recommends to use a high-level characterization of the type of Agent as value of the element
                        "PREMIS agentType". The value should be taken from the controlled vocabulary defined at
                        <xhtml:a href="http://id.loc.gov/vocabulary/preservation/agentType.html">
                            http://id.loc.gov/vocabulary/preservation/agentType.html
                        </xhtml:a>
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>PREMIS agentVersion</head>
                    <xhtml:p>
                        If available, DLCM recommends to use the version of the agent referenced in agentName, if agentType is software or
                        hardware.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="MAY">
                <description>
                    <head>PREMIS agentNote</head>
                    <xhtml:p>
                        If available, additional information about the agent may be specified as value of the "PREMIS:agentNote"
                        element to describe or disambiguate the agent.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement REQLEVEL="SHOULD NOT">
                <description>
                    <head>PREMIS agentExtension</head>
                    <xhtml:p>
                        The element "PREMIS:agentExtension" should not be used.
                    </xhtml:p>
                </description>
            </requirement>
        </amdSec>
        <!-- DLCM file section -->
        <fileSec>
            <requirement REQLEVEL="MUST">
                <description>
                    <head>General</head>
                    <xhtml:p>
                        The file section "METS:fileSec" essentially follows the E-ARK Common Specification and is adapted to the proposed
                        file structure of DLCM. It describes all files within the package which
                        have not been included in the "METS:amdSec"
                        and "METS:dmdSec" elements. For all files, location and checksum need to be available. The main purpose of the file
                        section is to serve as a "table of
                        contents". It allows to validate the integrity of the files included in the package.
                    </xhtml:p>
                    <xhtml:p>
                        There is one "METS:fileSec" element that contains one "METS:fileGrp" element for the root of the DLCM files
                        (named 'DLCM files root')
                    </xhtml:p>
                    <xhtml:p>
                        The 'DLCM files root' "METS:fileGrp" contains "METS:fileGrp" sub-elements for the directories schemas and documentation,
                        and the DLCM Research data.
                    </xhtml:p>
                    <xhtml:p>The DLCM Research data "METS:fileGrp" contains nested "METS:fileGrp" sub-elements for the data directories.
                    </xhtml:p>
                    <xhtml:p>The USE attribute of the "METS:fileGrp" elements should reflect the name of the folder (i.e. USE="schemas",
                        USE="documentation", USE="data").
                    </xhtml:p>
                    <xhtml:p>All files of a "METS:fileGrp"&gt; are listed with "METS:file" elements. A "METS:file" element contains a
                        "METS:FLocat" element to describe path of the file.
                    </xhtml:p>
                </description>
            </requirement>


            <!-- this still docuteam -->
            <requirement>
                <description>
                    <head>General</head>
                    <xhtml:p>The METS file may contain zero or one fileSec sections. The fileSec section must contain, if it is present, exactly
                        one "METS:fileGrp" element. The "METS:fileGrp" element may
                        contain
                        zero or more "METS:file" elements.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement>
                <description>
                    <head>Files</head>
                    <xhtml:p>Each "METS:file" element must contain an "ID"-attribute which must match the "METS:fptr[@FILEID]" attribute value in
                        the corresponding object from the structMap.
                    </xhtml:p>
                    <xhtml:p>Each "METS:file" element must necessarily contain a "METS:FLocat" element with the following mandatory non-empty
                        attributes:
                    </xhtml:p>
                    <ul xmlns="http://www.w3.org/1999/xhtml">
                        <xhtml:li>"LOCTYPE" containing the static value "URL"</xhtml:li>
                        <xhtml:li>"href" containing the file path relative to the SIP root directory in URL format.</xhtml:li>
                    </ul>
                </description>
            </requirement>
        </fileSec>
        <structMap>
            <requirement>
                <description>
                    <head>General</head>
                    <xhtml:p>The structMap contains exactly one "METS:div" element as the root node. Other "METS:div" elements are recursively
                        nested within each other and describe the hierarchical structure
                        of the
                        SIP. Each "METS:div" element represents a file or folder.
                    </xhtml:p>
                </description>
            </requirement>
            <requirement>
                <description>
                    <head>Files and Folders</head>
                    <xhtml:p>Each "METS:div" element has three mandatory attributes:</xhtml:p>
                    <ul xmlns="http://www.w3.org/1999/xhtml">
                        <xhtml:li>"LABEL" containing the file or folder name</xhtml:li>
                        <xhtml:li>"TYPE" containing one of the static values "rootfolder", "folder", "rootfile" or "file"</xhtml:li>
                        <xhtml:li>"ADMID" must match the corresponding "METS:digiprovMD[@ID]" attribute in the amdSec section</xhtml:li>
                    </ul>
                    <xhtml:p>There are four different types of "METS:div" elements, distinguished by their "TYPE" attribute. The topmost element
                        can be one of "rootfolder" or "rootfile". All other elements
                        nested
                        below can be one of "folder" or "file".
                    </xhtml:p>
                    <xhtml:p>Folder and rootfolder type "METS:div" elements contain zero or more "METS:div" elements, one for each file or folder
                        within this folder in the file system.
                    </xhtml:p>
                    <xhtml:p>File type "METS:div" elements contain exactly one more "METS:div" element with its "LABEL" attribute containing the
                        static value "Content", its "TYPE" attribute containing the
                        static
                        value "content", and a "METS:fptr" element with its "FILEID" attribute value matching the corresponding "METS:file[@ID]"
                        attribute in the fileSec section.
                    </xhtml:p>
                </description>
            </requirement>
        </structMap>
    </structural_requirements>
    <technical_requirements/>
    <tool/>
    <Appendix NUMBER="1">
    </Appendix>
</METS_Profile>